<div class="d-flex justify-content-center mx-auto main-label" >
  <h2>Edit user</h2>
</div>

<div id="checkId" class="container">
  <div class="row d-flex justify-content-center mx-auto">
      <div class="col-md-6 col-xs-12 div-style">
        <form [formGroup]="checkIdForm" (ngSubmit)="onSubmitCheck(checkIdForm.value)">
          <div class="form-group">
            <input type="text" formControlName="id" placeholder="ID" 
              class="form-control text-box" id="id" required>
          </div>
          <div class="form-group justify-content-center d-flex">
            <button type="submit" class="btn btn-danger button-submit" id="checkButton" >CHECK ID</button>
          </div>
      </form>
      </div>
  </div>
</div>


<div class="container">
    <div class="row d-flex justify-content-center mx-auto">
        <div class="col-md-6 col-xs-12 div-style">
          <form [formGroup]="editUserForm" (ngSubmit)="onSubmit(editUserForm.value)">
            <div class="form-group">
              <input type="text" formControlName="login" value="{{ user?.name }}" 
              placeholder="Name" class="form-control text-box" id="login" required>
            </div>
            <div class="form-group">
              <input type="text" formControlName="password" value="{{ user?.surname }}" 
              placeholder="Surname" class="form-control text-box" id="password" required>
            </div>
            <div class="form-group">
              <input type="text" formControlName="age" value="{{ user?.age }}" 
              placeholder="Age" class="form-control text-box" id="age" required>
            </div>
            <div class="form-group">
              <input type="text" formControlName="email" value="{{ user?.email }}" 
              placeholder="Email" class="form-control text-box" id="email" required>
            </div>
            <div class="form-group justify-content-center d-flex">
              <button type="submit" class="btn btn-danger button-submit" id="addButton" >EDIT</button>
            </div>
        </form>
    </div>
  </div>
</div>